<?php

header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Headers: *');

ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

require_once('./../modelo/odoo_cliente.php');
// require_once('./../modelo/odoo_orden_venta.php');
// require_once('./../modelo/odoo_inventario.php');
// require_once('./../modelo/odoo_producto.php');
// require_once('./../modelo/direccion_facturacion.php');

// $analiticas = OdooCliente::getAnalyticAccounts();
$analiticas = OdooCliente::getSalesTeams();

print_r($analiticas);